[@bigcommerce/checkout-sdk](../README.md) / PickupOptionRequestBody

# Interface: PickupOptionRequestBody

## Table of contents

### Properties

- [consignmentId](PickupOptionRequestBody.md#consignmentid)
- [searchArea](PickupOptionRequestBody.md#searcharea)

## Properties

### consignmentId

• **consignmentId**: `string`

___

### searchArea

• **searchArea**: [`SearchArea`](SearchArea.md)
